Instalace programů vyžadující .NET Framework 3.5 na Windows 10

Při instalaci programů na Windows 10 vyžadující .NET Framework 3.5, nebo .NET Framework 2 se můžete setkat s hláškou, že je nutné doinstalovat patřičný .NET Framework. Windows 10 však již v sobě obsahují .NET Framework a stačí tedy tyto funkce ze staršího .NET Frameworku jen povolit. Windows 10 mají defaultně .NET Framework 3.5 a nižší zakázán.

Programs and Features > Windows Features

Ovládací panely > Programy a funkce > Funkce systému Windows

Windows-10-net-framework-3-5

1 komentář na „Instalace programů vyžadující .NET Framework 3.5 na Windows 10“

  1. Zdravím,

    postupoval sem přesně podle návodu, ale Windows mi nějakým záhadným způsobem nechce akci povolit.
    Vyskočilo mi okno s „Hledání požadovaných souborů“, běží mi to tu od včerejšího večera. Tak se chci zeptat jestli nemáte nějaký nápad jak mám tento problém vyřešit.

    Předem díky za info.

Napsat komentář

Vaše emailová adresa nebude zveřejněna.